@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{ margin: 0; padding: 0;font-family: 'Microsoft Yahei','Simsun';}
h1,h2,h3,h4,h5,h6{
    font-weight: normal;
}
hr{border: none;outline: none;}
address,cite,dfn,em,var,i{ font-style: normal; }
code,kbd,pre,samp{ font-family: courier new,courier,monospace; }
form{ display: inline; }
small{ font-size: 12px; }
ul,ol{ list-style: none; }
a{ text-decoration: none; }
a:hover{ text-decoration: none; }
img{ vertical-align: middle; border: 0; -ms-interpolation-mode: bicubic; }
input{font-size: 100%; vertical-align: middle;}
button,select,textarea{ font-size: 100%; vertical-align: middle; outline: none;}
table{ border-collapse: collapse; border-spacing: 0; }
textarea{ resize: none; }
header,footer,article,section,nav,menu,hgroup{ display: block; clear: all; }
.left {float:left;}
.right {float:right;}
fieldset {border:0;}
.mr15{ margin-right:15px;}
a{color: #333;}
a:hover{color: #eb0000;}
.clear{clear:both;}
a.arr_l:hover{
    color: black;
}

*:before,*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.trans{-o-transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;transition:.3s;}
a.details{color:#e4392a;}
a.details:hover{text-decoration:underline;}
i{background-image:url(sprites.png)/*tpa=img/sprites.png*/; background-repeat:no-repeat; vertical-align:middle; display:inline-block; }
body{background:#fff;}

/****首页****/
/**header-box**/
.header-box{
    width: 100%;
    height: 35px;
    background-color: #3399FF;
}
.header-bar{
    width:1100px;
    height: 100%;
    margin:0 auto;
    line-height:35px;
    color:#fff;
    font-size:12px;
}
.header-bar .service-tel{
    background: url("service-tel.png")/*tpa=img/service-tel.png*/ no-repeat left center;
    padding-left: 24px;
    float: left;
}
.header-bar .service-time{
    float: left;
    margin-left:38px;
}
.header-bar .hello{
    float:right;
}
.header-bar .header-right{
    float:right;
}
.header-bar .header-right>span>i{
    margin-left:5px;
}
.header-bar .header-right>a{
    color:#fff;
    margin-left:20px;
}
.header-bar .header-right>a.personal-center{
    background: url("personal-center.png")/*tpa=img/personal-center.png*/ no-repeat left center;
    padding-left:20px;
}
.header-bar .header-right>a:hover{
    color:black;
}
/****导航*****/
.header-nav-box {
    width: 100%;
    height:109px;
    border-bottom:1px solid #eff0f4;
    background: #fff;
}
.header-nav {
    width:1100px;
    margin: 0 auto;
    height: 100%;
}
.logo {
    display: block;
    float: left;
    margin-top:15px;
}
.nav-bar{
    float: right;
    padding-top: 40px;
}
.nav-bar ul{
    float:left;
}
.nav-bar ul li {
    float: left;
    height: 30px;
    font-size: 18px;
    padding-left:40px;
}
.nav-bar ul li a {
    color: #666666;
    line-height: 30px;
    display: block;
}
.nav-bar ul li a.current,.nav-bar ul li a:hover{
    color:#1ba968;
}
.nav-bar a.login-btn,.nav-bar a.register-btn,a.vip-register-btn{
    display: inline-block;
    width:66px;
    height:32px;
    background:black;
    text-align: center;
    line-height:32px;
    font-size: 14px;
    color:#fff;
    border-radius: 4px;
    margin-left:10px;
}

.nav-bar a.login-btn:hover,.nav-bar a.register-btn:hover,.purchase-btn:hover,.collect-project a.reserve-btn:hover,.projectInfo-purchase a.projectInfo-purchase-btn:hover,a.vip-register-btn:hover{
    background: #ff5a14;
    cursor:pointer;
}
.nav-bar a.login-btn{
    margin-left:30px;
}
.nav-bar a.login-btn:hover,.nav-bar a.register-btn:hover,.nav-bar a.vip-register-btn:hover{
    background-color:#d0d0d0;
}
/**********/
/***底部****/
.footer-box{
    width: 100%;
    color: #fff;

    background-color: black;
}
.footer-box .footer{
    width:1100px;
    margin:0 auto;
}
.footer-box .footer-nav{
    text-align: center;
    line-height:30px;
}

.footer-copyRight{
    font-size:12px;
    text-align: center;
    line-height:30px;
    margin-top:5px;
}
/*首页焦点图*/
.banner{overflow:hidden; min-width:1200px;}
.wrap{ width:100%; margin:0 auto;
    /*border: red solid 2px;*/
}
.banner .wrap{ height:500px; position:relative;}
.banner .pan{ display:block;width:100%; height:500px; position:absolute; top:0; overflow:hidden; text-align:center;}
.banner .pan img{ 
    position:absolute; top:0px; left:34px;display: block;width: auto;height: 500px;
    /*border: #1ba968 solid 4px;*/
}
.lifl li{ float:left; display:inline; border: #1ba968 solid  4px;}
ul.tab{ position:absolute; top:525px; right:50%; z-index:1; cursor:pointer; margin-right:-275px; width:570px;}
ul.tab li{width:100px; height:48px; margin:0 5px; border:2px solid #fff; -webkit-box-shadow:0px 0px 3px 1px rgba(6, 0, 1, 0.3); box-shadow:0px 0px 3px 1px rgba(6, 0, 1, 0.3); background-repeat:no-repeat; background-position:center center;background-size:cover;}
ul.tab li.current{ border:4px solid #eb0000; height:44px; width:96px;}
a.arr_l,a.arr_r{ background:url(../img/arr.png)/*tpa=img/arr.png*/ no-repeat; width:58px; height:58px; position:absolute; top:237px; z-index:1;}
a.arr_l{ left:9px;}
a.arr_r{ background-position:right 0; right:9px;}
a.arr_l:hover{ background-position:0 bottom;}
a.arr_r:hover{ background-position:right bottom;}


.music-main-body{padding-top:50px;}


#k{
    width:100%;
    margin:0 auto;
    height:720px;
    /*border: #1ba968 solid  4px;*/
}

.w1220{
    width: 600px;
    margin:0 auto;
    margin-left: 100px;
    padding-top: 10px;
    position: relative;
    float: left;

}


.mlist{position:absolute; top:10px;}
.mlistName{width:120px;left:10px;}
.mlistPlay{width:90px;left:450px;top:15px;}
.mlistSinger{width:90px;left:350px;}
.mlistAlbum{width:240px;left:537px;}
.mlistDuration{width:90px;left:767px;}
.mlistProfile{width:465px;left:837px;}

.mlist li{
    font-size: 16px;
    height:49px;
    line-height:49px;
    position: relative;
    font-weight:bold;
    color:cadetblue;
}

.mlistPlay li{
    cursor: pointer;
}
.mlistDuration li{color:#ccc;}

.mlist li:nth-child(6n+1){margin-top:54px;color:black; font-size:20px;}
.mlist li span {
    color:#fff;
    display:block;
    opacity: 1;
}
.mlist .mscBtn {
    width: 36px;
    height: 36px;
    left: 0;
    top: 0;
    position: absolute;
    display: block;
    background: url(../img/pause.png) no-repeat center;
    background-size: cover;
}
.mlist li.pause span {
    opacity:0.3;
}
.mlist li.pause .mscBtn {
    background-image:url(../img/play.png)
}

.mlist .down {
    width: 36px;
    height: 36px;
    right: 0;
    top: 0;
    position: absolute;
    display: block;
    background: url(../img/downloads.png) no-repeat center;
    background-size: cover;
}

.mlistProfile li  img{
    width:42px;
    border-radius:23px;
    float:left;
    margin-right:5px;
}
.mlistProfile li  p{
    font-size: 0.9em;
    line-height:22px;

    height:48px;
    overflow: hidden;
}
.mlistProfile li div{
    clear: both;
}


.w12202{
    width:200px;
    margin-left:80px;
    padding-top:10px; position:relative; float:left; 
}


.mlist2{position:absolute; top:10px;}
.mlistName2{width:100px;left:10px; }
.mlistPlay2{width:90px;left:210px;top:15px;}
.mlistSinger2{width:90px;left:350px;}
.mlistAlbum2{width:240px;left:537px;}
.mlistDuration2{width:90px;left:767px;}
.mlistProfile2{width:465px;left:837px;}

.mlist2 li{
    font-size: 16px;
    height:49px;
    line-height:49px;
    position: relative;
    font-weight:bold;
    color:cadetblue;
}

.mlistPlay2 li{
    cursor: pointer;
}
.mlistDuration2 li{color:#ccc;}

.mlist2 li:nth-child(6n+1){margin-top:54px;color:black; font-size:20px;}
.mlist2 li span {
    color:#fff;
    display:block;
    opacity: 1;
}
.mlist2 .mscBtn {
    width: 36px;
    height: 36px;
    left: 0;
    top: 0;
    position: absolute;
    display: block;
    background: url(icon_music_pasue.png) no-repeat center;
    background-size: cover;
}
.mlist2 li.pause span {
    opacity:0.3;
}
.mlist2 li.pause .mscBtn {
    background-image:url(icon_music_paly.png)
}

.mlist2 .down {
    width: 36px;
    height: 36px;
    right: 0;
    top: 0;
    position: absolute;
    display: block;
    background: url(icon_music_down.png) no-repeat center;
    background-size: cover;
}

.mlistProfile2 li  img{
    width:42px;
    border-radius:23px;
    float:left;
    margin-right:5px;
}
.mlistProfile2 li  p{
    font-size: 0.9em;
    line-height:22px;

    height:48px;
    overflow: hidden;
}
.mlistProfile2 li div{
    clear: both;
}


#kk{

    width:100%;
    margin:0 auto;
    margin-left:0px;}